/* CSS Document */
.timing
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
font-weight:normal;
}
.profile
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:normal;
}


.heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
text-decoration:none;
font-weight:bold;
}

.link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:normal;
}

.link:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF0000;
text-decoration:none;
font-weight:normal;
}

